package com.crm.manager.dao.mapper;

import com.crm.rely.backend.core.entity.sales.SalesLeaderSearchEntity;
import com.crm.rely.backend.core.pojo.view.SalesLeaderListview;
import org.apache.ibatis.annotations.Param;

import java.util.List;

public interface SalesLeaderMapper {

    Integer countList(SalesLeaderSearchEntity entity);

    List<SalesLeaderListview> pageList(SalesLeaderSearchEntity entity);

    List<SalesLeaderListview> searchExtraIbNo(@Param("salesNo") String salesNo);

}
